org.apache.sysds.runtime.io

## Class WriterTextCellParallel

- java.lang.Object
- - org.apache.sysds.runtime.io.MatrixWriter
  - - org.apache.sysds.runtime.io.WriterTextCell
    - - org.apache.sysds.runtime.io.WriterTextCellParallel

    public class WriterTextCellParallel
    extends WriterTextCell

### Constructor Summary

Constructors
Constructor and Description
`WriterTextCellParallel()`

### Method Summary

### Methods inherited from class org.apache.sysds.runtime.io.WriterTextCell

`writeEmptyMatrixToHDFS, writeMatrixToHDFS`

### Methods inherited from class org.apache.sysds.runtime.io.MatrixWriter

`createMatrixBlocksForReuse, getMatrixBlockForReuse, writeMatrixToHDFS`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WriterTextCellParallel

    public WriterTextCellParallel()